<!DOCTYPE html>
<html>
<head>
<style>
.border-image{
    border: 3px solid blanchedalmond;
    width: 250px;
    padding: 10px;
    margin: 10px;
}

#gradient {
            width: 200px;
            border: 30px solid;
            border-image: repeating-linear-gradient(45deg, #f33, #3bf, #f33 30px) 60;
            padding: 20px;
        }

</style>
</head>
<body>

<h1>Border Image</h1>
<div class="border-image">
    <p>ini contoh nya image</p>
</div>
<div id="gradient">This element is surrounded by a gradient-based border image!</div>


<!-- <p><strong>Note:</strong> Internet Explorer 10, and earlier versions, do not support the border-image property.</p> -->

</body>
</html>
